[build-system]
requires = ["setuptools>=61.0"]
build-backend = "setuptools.build_meta"

[project]
name = "orchestrator"
version = "0.1.0"
dependencies = [
    "python-crontab>=3.0.0",
    "pytest-cron>=1.0.0"
]

[tool.setuptools]
packages = ["orchestrator"]
